Nightly Tester Tools

Posted: Sunday, September 10, 2006 by El Guru in Add-ons, Blogs, Firefox, Fx 1.5, Fx 2.0, Thunderbird

I’ve recently read in blog entry (taking a step backward) about folks who love the new functionality of Firefox 2.0b1/2, but who can’t live without their favorite extensions from 1.5.0.X which are not yet compatible in Firefox 2.0b1/2. Simple solution is the Nightly Tester Tool extension. This extension once installed will allow you to ‘make compatible’ most extensions that currently do not work in (or were never designed for) a newer version of Firefox (also works for Thunderbird).

Now, a word of caution…while MOST extensions seem to work fine when forced to work with Firefox 2.0b2, some may not. I have discovered two for sure that did not ‘play’ well with Firefox 2.0b2.

  • Download Manager Tweak, broke my options Window. Fortunately, since ‘download’ (and a bunch of other words) were appearing in red at the bottom of the window, it did not take me long to find the culprit. I can live without this extension and have found an alternative.
  • Tabbrowser Preferences, did not do anything dramatic to my Firefox, in fact it did not do anything at all (except incorporate itself into the options window under Tabbed Browsing). Sadly this is one of my favorite extensions, but the developer says a new version will be coming for Firefox 2.0

One of the nice new features with the Add-Ons User Interface in Firefox 2.0, is now all you have to do is click a button to Disable an extension. In Firefox 1.5.0.X builds you had to right-click on the extension then select Disable.

Advertisements
Comments
  1. […] This extension works with Firefox builds 0.9.0 up to the current 1.5.0.X builds. There were some issues when users went to Firefox 1.5.0.7, but there are directions on the developers home page on how to get around this. Also, this extensions can be forced (I have done so successfully) with Bon Echo (Firefox 2) with the Nightly Testers Tools extension. Also a nice alternative to the Yahoo Mail Beta. Posted by ffextensionguru Filed in Yahoo, Mozilla Firefox, Extensions […]

  2. […] This extension works with Firefox 1.0-1.5, but can be forced to work with Firefox 2.0 via the Nightly Testers Tools extension. Posted by ffextensionguru Filed in Mozilla Firefox, Extensions […]

  3. […] One of my favorite extensions from back in the Firefox 1.0.* build days was ChromEdit. Unfortunately, when Firefox 1.5 came out that extension was broken and the developer never made a newer version. I am not sure but I think I had tried to force it to work with Nightly Tester Tools without luck. Someone had come out with a newer version for Firefox 1.5 builds (and this may be the newer version). Today I came across ChromEdit Plus which has the same features as the original ChromEdit and some others: […]

  4. […] In my Nightly Tester Tools entry I talked about using this extension with Firefox.  The newest version 1.2 works with Firefox 2.0b1-3.0a1 plus Thunderbird 2.0pb1 (pre-beta)-3.0a1 and SeaMonkey (former Mozilla Suite browser) 1.5a. […]

  5. […] Tester Tools in Thunderbird 2 In my Nightly Tester Tools entry I talked about using this extension with Firefox. The newest version 1.2 works with Firefox […]

  6. […] never made a newer version. I am not sure but I think I had tried to force it to work with Nightly Tester Tools without luck. Someone had come out with a newer version for Firefox 1.5 builds (and this may be the […]

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s